get
https://api.staging.bancocdc.com.br/partner/balance
The
competenceparameter can be used in 2 different ways, and will work differently if your input is as follow:
YYYY-MM-DD-> The response will show the balance of the accounts at 23:59:59 of the last day relative to the competence (D - 1)YYYY-MM-DD HH:MM:SS-> The response will show the balance of the accounts at the exact time of the competence
The
competencemust be less than "now"
Response Parameters
| Parameters | Format | Description |
|---|---|---|
| return | Boolean | Response status (true/false) |
| message | String | Response message |
| data | Object | Response data |
| competence | String | Competence of the closured |
| total_balance | Number | Sum of the accounts balance |
| accounts | Array of Objects | List of all accounts |
| code | String | Account code |
| account | String | Account number |
| balance | Number | Account Balance |